/**
 * 	Event CSS specific for this theme. See sb_landing_page/css/global.css for general event related CSS
 */
/* Booking form */
button, input, textarea, select {
	border-color: rgb(205, 205, 205);
}
.em-booking-form label {
	width:130px;
}
.em-booking-form-details select,
.em-booking-form-details .em-date-start{
	width:250px;
}
.em-booking-form-details {
	width:50%;
}
div.em-booking-login {
	margin-left: 50%;
}

.em-booking-form button, .em-booking-form input,
.em-booking-form optgroup,.em-booking-form select,
.em-booking-form textarea {
	color:#000;
}
/* prevent paypal button coming up tino the agree to terms and conditions input */
.em-booking-form .input-field-dbem_terms_and_conditions {
	display: block;
	width:100%;
}
.em-booking-form .input-field-dbem_terms_and_conditions label{
	width:auto;
	margin-right:10px;
}
/* split form into 2 columns */
.em-booking-form-details {
	width:100%;
}
.em-booking-form p {
	width:49%;
	display:inline-block;
	margin: 10px 0;
	vertical-align:top;
}

.em-booking-form p.em-bookings-form-gateway-cardno,
.em-booking-form p.em-bookings-form-gateway-expiry,
.em-booking-form p.em-bookings-form-ccv{
	width:100%;
	display:block;
	clear:both;
}
.em-booking-form p.em-bookings-form-gateway-expiry>label{
	width:200px;
	max-width:30%;
}
.em-booking-form p.em-bookings-form-ccv>label{
	width:200px;
	max-width:30%;
	float:left;
}
.em-booking-form p.em-bookings-form-ccv>input{
	width:150px;
	max-width:70%;
	float:left;
}
.em-booking-form p.em-bookings-form-ccv:after{
	content:' ';
	display:table;
	clear:both;
}
/*make headings on their own line*/
.em-booking-form-details .em-attendee-fields strong,
.em-booking-form-details .em-attendee-fields-template + strong{
	display:block;
}
/* make price on it's own line so more visible */
.em-booking-form p.ticket-price,
.em-booking-form p.em-tickets-spaces{
	display:block;
}
/* make additional details full width of page */
.em-booking-form .input-field-booking_comment {
	display:block;
	width:97.5%;
}
/*increase width of form fields */
.em-booking-form-details input.input, .em-booking-form-details textarea,
.em-booking-form-details select, .em-booking-form-details .em-date-start {
	width:97%;
	padding: 4px 8px;
}
/*.single-event .location-map .em-location-map-container {
	width:auto!important;
	max-width:100%;
}*/
/* Disable login form */
.em-booking-login{
	display:none !important;
}
/* make form inputs 100% wide */
@media screen and (max-width:1024px){
	.em-booking-form p {
		width:100%;
	}
}
/* make text section and sidebar 100% wide */
@media screen and (max-width:800px){
	.single-event .event-information.has-location{
		width:100% !important;
		margin-right:0 !important;
	}
	.single-event .location-information {
		width:100% !important;
		margin-left:0 !important;
	}
	.em-booking-form-details input.input, .em-booking-form-details textarea,
	.em-booking-form-details select, .em-booking-form-details .em-date-start{
		width:100% !important;
	}
	.single-event .location-information img {
		display:block !important;
		margin:auto !important;
	}
}
